MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

Functions
Environment Namespace Reference

## Functions
void | Initialise (JNIEnv *env)
void | Deinitialise (JNIEnv *env)
gcc_pure AllocatedPath | getExternalStorageDirectory ()
| Determine the mount point of the external SD card. More...
gcc_pure AllocatedPath | getExternalStoragePublicDirectory (const char *type)

## Function Documentation

void Environment::Deinitialise | ( | JNIEnv * | env | ) |

gcc_pure AllocatedPath Environment::getExternalStorageDirectory | ( |  | ) |

Determine the mount point of the external SD card.

gcc_pure AllocatedPath Environment::getExternalStoragePublicDirectory | ( | const char * | type | ) |

void Environment::Initialise | ( | JNIEnv * | env | ) |